@ECHO OFF
REM tHE fORReST WAS HERE !
CD .\VIDEO
CALL FIX.BAT
CD..
IF %FIX%==TRUE GOTO RUN
GOTO END
:RUN
ECHO
ECHO NOW CHOOSE LANGUAGE AND SOUNDCARD BUT DON'T INSTALL TO HD!
ECHO THEN U CAN CHOOSE TO PLAY DIRECTLY FROM "CD"  
ECHO IN THE FUTURE U SHOULDN'T NEED TO RUN THIS ANY MORE. JUST RUN FIFA96.EXE
CHOICE /C:yn PRESS "Y" TO SETUP SOUND & LANGUAGE, "N" TO TERMINATE
IF ERRORLEVEL=2 GOTO END
CALL .\SOCCER\CHKVESA.EXE
CALL .\SOCCER\INSTALL.EXE %1
FIFA96.EXE
:END
